﻿div#tableau /* definition de mise en forme des TABLEAUX DE REFERENCE */
{}

#tableau caption /* espace entre le titre et le tableau pour ne pas les coller*/
{
	margin-bottom:12px;
}

#tableau table
{
	border-collapse:collapse ;  /* bordures du tableau seront collées*/
	font-family:verdana; 
	font-size:11px;
	color:black;
	margin:0px auto 0px auto;
}

#tableau th     /*entete du tableau*/
{
	border:1px gray solid; 
	background-color:silver;
	font-family:verdana; 
	font-size:11px;
	color:black;
	font-weight:bold;
	text-align:center
	
}

#tableau td  /* cellules du tabelau...*/
{
	border:1px gray solid;
	text-align:center
}


/* ------------------------------------------------------------------------------*/



div#table_bandeau /* definition de mise en forme des TABLEAUX DANS BANDEAU */
{}

#table_bandeau table
{
	width:95% ; 
	border: 1px dotted #FFFFFF;
	border-collapse:collapse ;  /* bordures du tableau seront collées*/
	font-family:verdana; 
	font-size:11px;
	color:black;
	margin:0px auto 0px auto;
	text-align:center;
}

/* ------------------------------------------------------------------------------*/

div#table_def /* definition de mise en forme des TABLEAUX PRINCIPAUX - PRESENTATION DES ARTICLES */
{}

#table_def table
{
	border-collapse:collapse ;  /* bordures du tableau seront collées*/
	margin:0px auto 0px auto;
}

#table_def td  /* cellules du tabelau...*/
{
	text-align:left; 
	border-bottom:1px solid #808080;
}


